## python-backports.zstd 1.3.0+ds

=== debian/changelog ===
python-backports.zstd (1.3.0+ds-1) unstable; urgency=medium

  * Initial upstream version 1.2.0+ds (Closes: #1123505)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 07 Jan 2026 13:18:34 +0900
