=== debian/control ===
Source: python-backports.zstd
Section: python
Testsuite: autopkgtest-pkg-pybuild
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: YOKOTA Hiroshi <yokota.hgml@gmail.com>
Standards-Version: 4.7.3
Homepage: https://github.com/Rogdham/backports.zstd
Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  libzstd-dev (>= 1.5.6),
  pybuild-plugin-pyproject,
  python3-all,
  python3-build,
  python3-dev,
  python3-pytest,
  python3-setuptools,
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-backports.zstd
Vcs-Git: https://salsa.debian.org/python-team/packages/python-backports.zstd.git
X-Python3-Version: 3.13

Package: python3-backports.zstd
Architecture: any
Depends:
  ${python3:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
  libzstd1 (>= 1.5.6)
Description: Backport of PEP-784 "adding Zstandard to the standard library"
 Zstandard is a widely adopted, mature, and highly efficient compression
 standard.
 PEP-784 proposes adding a new module to the Python standard library
 containing a Python wrapper around Meta's zstd library, the default
 implementation since Python 3.14.
 .
 This module is the backport of PEP-784 for Python 3.13 and before.
