=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/backports.zstd/
Matching-Pattern: backports_zstd-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
Uversion-Mangle: s/(rc|a|b|c)/~$1/
Dversion-Mangle: s/\+ds//
Oversion-Mangle: s/$/+ds/
